rematch - Bug #671
Feature # 255 (Open): [Message]
Feature # 272 (Open): [Message] Test
[Message] Create 2 file hgp dong chua chan double click
12/07/2024 11:26 AM - Nguyén Tra

Status: Resolved Start date: 08/06/2024
Priority: Normal Due date:

Assignee: Truong Phan % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

0 MGi truong test:
http://rematch.dt-solution.com/message
0 Cac budc tai hién:

1. Tai man message

2. Create 2 file hgp dong, click double button create

0 Két qua hién tai:
2. Tao mdéi nhiéu file

0 Két qua mong mudn:
2. Tao 1 file

History

#1 - 12/07/2024 12:18 PM - Lan Anh Le

- Status changed from Open to Implemented

#2 - 12/07/2024 12:18 PM - Lan Anh Le
- Status changed from Implemented to Deployed

#3 - 12/07/2024 12:18 PM - Lan Anh Le

- Assignee changed from Lan Anh Le to Nguyén Tra

#4 - 12/07/2024 12:22 PM - Lan Anh Le

- Assignee changed from Nguyén Tra to Lan Anh Le

#5 - 12/09/2024 07:20 AM - Lan Anh Le

- Assignee changed from Lan Anh Le to Nguyén Tra

#6 - 12/09/2024 10:57 AM - Nguyén Tra
- Status changed from Deployed to Resolved

- Assignee changed from Nguyén Tra to Truong Phan

Close task nay giup minh.
